   body {
		margin: 0;
        padding:0;
        border:0;		
		font-family:Geneva, Arial, Helvetica, sans-serif;
		background-image:url(../images/bluegraphback.gif);
		background-repeat:repeat;
    }
	
	a {

		text-decoration: none;
		color: #43256f;
		font-weight:normal;
	}
	
		
 	a:hover {

		text-decoration: underline;
		color: #99ccff;
	}	


	
	img {
		border:none;
	}
	

	dd {
	margin-bottom:1em;
	}




/* Header styles */


#headerContainer {
	position:relative;
	height: 128px;
	background-color: #dcebc4;
	border-bottom: 0px solid #ffcc33;
	width: 100%;
	clear:both;
	text-align:center;
	 
}


/* White header area */
#header-white {
    clear:both;
    width:100%;
	height: auto;
	background-color: #fff;
	text-align:right;
}
	
	
	
#whitearea {
	width:960px;	
	background-color: #fff;
	margin:auto;
	
}
		

.pageWidth{
	width: 960px;
		background-color:#dcebc4;
		margin:auto;
}



/* NAVIGATION STYLES */


	
.topnavwidth {
	width: 960px;
	background-color:#bbd687;
	margin:auto;
	height:auto;
}
	


#navcontainer {
        clear:both;
        float:left;
        width:100%;
		background-color:#bbd687;
 }



	
	
	
	
/* column container */
	.layout {
	    position:relative;		/* This fixes the IE7 overflow hidden bug */
	    clear:both;
	    float:left;
        width:100%;			/* width of whole page */
		overflow:hidden;	/* This chops off any overhanging divs */
		border-right: 0px solid #615191; /* adds a border to the left column and to the right edge of the right column */
		border-left: 0px solid #615191;
		
	}
	
	.content {
		float:left;
		width:100%;
		position:relative;
		background-color:#fff;
	}
	
	
	.leftcol {
		float:left;
		position:relative;
		padding:15px 0 0 0px;
		overflow:hidden;
	}
	
	.rightcol {
		float:left;
		position:relative;
		padding:15px 0 0 0px;
		overflow:hidden;
	}
	
	
	/* 2 Column (left menu) settings - this is the outer layer of the two column layout */
	.container {
		background:#fff;		
	}

	.container .content {
		right:40%;				/* right column width */
		background-color:#fff;		/* left column background color */
		border-right: 0px solid #ddd; /* spotlight on research column border */
				
	}
	.container .rightcol {
		width:40%;				/* right column content width */
		left:97%;				/* 100% plus left column left padding  lower number moves left*/
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 80%;
	}
	.container .leftcol {
		width:40%;				/* left column content width (column width minus left and right padding) */
		left:9%;				/* (right column left and right padding) plus (left column left padding)  lower number moves left*/
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 80%;
	}

	
/* INDEX PAGE LAYOUT ONLY /////////////// */	
	.contentindex {
		float:left;
		width:100%;
		position:relative;
		background-color:#fff;
	}
	
	.indexleft {
		float:left;
		position:relative;
		padding:15px 0 0 0px;
		overflow:hidden;
	}
	
	.indexright {
		float:left;
		position:relative;
		padding:15px 0 0 0px;
		overflow:hidden;
	}
	
	.container2 {
		background:#fff;		
	}

	.container2 .contentindex {
		right:30%;				/* right column width */
		background-color:#fff;		/* left column background colour */
		border-right: 0px solid #ddd; /* spotlight on research column border */
				
	}
	.container2 .indexright {
		width:30%;				/* right column content width */
		left:97%;/* 100% plus left column left padding  lower number moves left*/
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 80%;
	}
	.container2 .indexleft {
		width:65%;				/* left column content width (column width minus left and right padding) */
		left:2%;				/* (right column left and right padding) plus (left column left padding)  lower number moves left*/
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 80%;
	}
	
/* END INDEX PAGE LAYOUT */

	







	
/* SINGLECOL USED FOR FULL PAGE LAYOUT///////////////////////////////////// */
	
.singlecol {
	width:95%;		
	padding: 0em 2em 2em 2em;
	margin-top:2em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
}



.singlecol h1 {
	margin: 0 0 15px 0px;
	padding-left: 25px;
	font-size: 150%;
	color: #382a63;
	text-align: left;
	background-image:url(../images/4boxesonly2.png);
	background-position:left;
	background-repeat:no-repeat;
}


.singlecol h2 {
	margin: 0 0 10px 0px;
	padding-left: 0px;
	font-size: 145%;
	color: #382a63;
	text-align: left;
}



	
.singlecol a {

	text-decoration: none;
	color: #43256f;
	font-weight:normal;
}	

.singlecol a:hover {

	text-decoration: underline;
	color: #99ccff;
}	




/* to increase the space after bullet points */
.singlecol ul li {
    padding: .5em 0 .4em 0;
	margin-bottom:0em;
}	


/* END SINGLECOL SYYLES /////////////////////////// */



.toplist ul li {
    padding: 0em 0 .4em 0;
	margin-bottom: 0em;
	margin-left: 2em;
	text-decoration: none;
    border-bottom: 1px solid #eee; /*too inconsistent where the line appears based on word count */
	color:#000;
}	



	
/* FOOTER ///////////////////////// */









#copyright_info {
	background-color: #dcebc4;
	clear: both;
	text-align: center;
	color: #666;
	font-size:75%;
}


#copyright_info a, #copyright_info a:visited {
	color: #43256f;
	text-decoration: none;
}
#copyright_info a:hover, #copyright_info a:active {
	color: #99ccff;
	text-decoration: underline;
}


	




/* MENU AREA ///////////////////  */

	
	#tabmenu {
		color: #000;
		border-bottom: 0px solid #bbd687;
		margin: 0px; /* changes height of the menu bar */
		padding-top: 0px; /*increases the white space above the menu item but anything above 5px does not work - this connects the top to the horizontal white bar */
		z-index: 1;
		padding-left: 0px; /* 0 to match up the white block to the left menu margin */
		background-color:#bbd687;
		 }

	#tabmenu li {
		display: inline;
		overflow: hidden;
		list-style-type: none; }

	#tabmenu a, a.active {
		float:left; /* important for eliminating space between menu blocks */
		color: #43256f;
		background: #bbd687;
		font: bold 1em "Trebuchet MS", Arial, sans-serif;
		border: 0px solid #dcebc4;
		padding: 10px 10px 10px 10px; /*white space around the menu title */
		margin: 0px;
		text-decoration: none; }

	#tabmenu a.active {
		background: #fff;
		border-bottom: 0px solid #ABAD85; }

	#tabmenu a:hover {
		color: #000;
		background: #99ccff; }

	#tabmenu a:visited {
		color: #43256f; }

	#tabmenu a.active:hover {
		background: #e2f0fb;
		color: #43256f; }
	
		
/* what's new box on the index page */		
div.news {
	background-color: #bbdef9;
	border-bottom: 0px solid #fff;
	border-top: 1px solid #43256f;
	border-right: 1px solid #43256f;
	border-left: 1px solid #43256f;
	letter-spacing: .5px;
	width:auto;
	color: #43256f;
	text-align: center;
	font: bold 1em "Trebuchet MS", Arial, sans-serif;

}

div.newstext {
	background-color: #eef5fb;
	border-top: 4px solid #fff;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 10px 0px;
	font-size: 90%;
	color: #99ccff;
	text-align: left;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	height:320px;
	border:1px solid #43256f;
}




#sidebar p {
	padding: 0px 3px 3px 3px;

}

#sidebar a {
	color: #43256f;
	text-decoration: none;
		font-weight:bold;

}
	
#sidebar a:hover {

	text-decoration: underline;
	color: #99ccff;
}	


#sidebar {
		background:#fff;
		float:right;
		width:250px;
		border: 0px solid #43256f;
		
}

.photo 
{
	padding: 2px;
	border: 1px solid #cce3a1;
	margin-bottom: 5px;
}



.box {
	border: 1px solid #43256f;
	padding:1em;
	width:500px;
	margin-left:2em;
}


#pageWidth
{
	width: 990px; 
	margin:auto; 

	/* min-width: 628px; */
	
	/* margin: 0px 40px 0px 40px; /* this is the extra space around the content area */
}	

/* FOOTER ///////////////////////// */

#p_footer {
	background-color: #dcebc4;
	clear: both;
	display: block;
	margin: 0;
	padding: 10px 0px 5px 0;
	height: 8em; 
	vertical-align:top;
	width: 100%;	border: 1px solid #7dba00;

}

#p_footer .info {
    padding: 0em 1em 0em 1em;
    float: left;
  }
#p_footer .address {
    padding: 0em 1em 0em 0;
    float: right;
  }
#p_footer ul {
	margin: 0 0 10px 0;
	padding: 0;
		font-size: 75%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#p_footer li {
	color: #000;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#p_footer li a {
	color: #000;
	text-decoration: none;
	padding: 0 .66em;
}
#p_footer li a:hover {
	color: #473b64;
	text-decoration: none;
}
#p_footer a.last {
	padding: 0 0 0 7px;
	border-right: 0px;
}


#p_footer p {
	clear: both;
	text-align: left;
	color: #000;
	margin: 5px 0 15px 0;
	padding: 0;
	font-size:80%;
}


#p_footer a, #p_footer a:visited {
	color: #000;
	text-decoration: none;
}
#p_footer a:hover, #p_footer a:active {
	color: #473b64;
	text-decoration: underline;
}

